


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {

/* Home----------------------------------------------------- */
.content h1 {
	font-size: 20px;
}	
	
	.content h1:after {
    bottom: -10px;
}

/* Home page------------------------------------------------------ */

.h-product {
	display: inline-block;
		margin-top: 25px;
}


.home-a  div:nth-of-type(2) {
	margin-top: 0px;
	padding-top: 15px;
}

.new-product {
	margin-top: 20px;
	margin-left: -10px;
}

.home-b  div:nth-of-type(2) {
	margin-top: 15px;
	padding-top: 0px;	
}

.home-b {
	margin-top: 15px;	
}

.product-link {
	margin-right: 0px;
	margin-left: 0px;
}

img.reduce-img-h {
	width: 90%;
	height: auto;
}

.product-link {
	margin-left: 0px;
}

.slide-left:nth-of-type(1) .ultra-lotion-home .product-link {
	width: 240px;
}

.wipes-home {
	margin-left: -35px;
}

/* Modal----------------------------------------------------- */

.product-btn-link:nth-of-type(3) {
	width: 260px;
}


/* Content----------------------------------------------------- */

.container {
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.content h2 {
	margin-top: 30px;

}

/* Header------------------------------------------------------ */
/*
.media-links {
	padding-right: 20%;
}*/

/* Header------------------------------------------------------ */

.header img {
	margin-top: 26px;
	margin-left: 10px;
}

/* Slider
-----------------------------------------------------------------*/

.home-slider img {
	object-fit: cover;
	min-height: 240px;

}


/* Products - Carousel
-----------------------------------------------------------------*/

.carousel-inner {
margin-top: -30px;	
	
}

/* Product styles-------------------------------------------------- */


.wipes-img {
	margin-bottom: 15px;
}

.wipes-img:nth-of-type(3) {
	float: right;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 20px;
}


/* Tabs
-----------------------------------------------------------------*/

.nav-tabs li {
	float: none !important;
	display: inlin-block;
	border-bottom-width: 1px !important;
	border-bottom-style: solid;
	border-bottom-color: #666;
		
}


.nav-tabs > li > a  {
	padding-top: 12px;
	border-radius: 0px !important;
	padding-left: 22px !important;
	

}

.nav-tabs {
	margin-right: -22px;  
	margin-left: -22px;
	margin-top: -20px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
border: none !important;	
	
}

.nav-tabs li a:hover  {
	color: #000!important;
	background-color: #fff!important;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #FFF;
	border-bottom-color: #666;
	border-left-color: #FFF;
}


/* Contact
-----------------------------------------------------------------*/

.form-group:nth-of-type(1) div:nth-of-type(2)  {
	margin-top: 15px;
}
	
/* Navbar
-----------------------------------------------------------------*/

.navbar  {
	margin-top: -45px !important;
	margin-bottom: -1px !important;
	margin-right: -6px !important;
	margin-left: -6px !important;
}


.fa-bars {
	color: #B6D345!important;
	font-size: 25px!important;
}



.navbar-collapse a {
	color: #fff;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-left: -15px;
	margin-right: -15px;
	
}

.nav li:last-of-type {
	border: none;


}
.navbar .nav > li:first-of-type a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}

.navbar .nav > li:last-of-type a {
	border-bottom: none;
}

.navbar .nav > li > a {
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar .nav > li > a:hover {
	background-color: #90b523;
	color: #fff!important;	
	border-radius: 0px;
}


.navbar-toggle {
	float: right!important;	
}

.navbar-toggle, .navbar-header   {
	z-index: 1;
}

.navbar-nav {
   position:relative;
left:0%;
padding-bottom: 0px;
margin-bottom: 0px;
}


.navbar {
padding: 0px;
margin: 0px;
}

li .dropdown-menu a  {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	background-color: #90b523;
	color: #fff!important;
}

ul .dropdown-menu {
	margin: 0px;
	padding: 0px;
}

.dropdown ul li:hover > a {
/*  color: #fff;*/
  background-color: #00633D;
  	color: #fff!important;
}

a.dropdown-toggle   {
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc!important;
	color: #fff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
   background-color: #00633D!important;
}

.open > .dropdown-toggle {
  color: #fff!important;
  background-color: #00633D!important;
  border-color: #ccc;
  border-radius: 0px!important;
}


ul.navbar-nav  {
	padding: 0px!important;
	margin: 0px!important;
}


/* Footer-------------------------------------------------- */	



}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
	
/* Header--------------------------------------------------- */

.header img {
	bottom: 20px;
	position: absolute;	
}

/* Home page------------------------------------------------------ */

.h-product {
	display: inline-block;
		margin-top: 20px;
}

.home-a  div:nth-of-type(2) {
	margin-top: 20px;	
}
.home-a  div:nth-of-type(3) {
	margin-top: -24px;	
}
.h-product > img:nth-of-type(1) {
	margin-left: 20px;
}


.home-b {
	margin-top: 15px;
}

.home-b  div:nth-of-type(2) {
	padding-left: 7%;
	display: block;
	margin-top: -4px;
}

.home-tissues {
	width: 86%;
	height: auto;
}

img.reduce-img-h {
	width: 90%;
	height: auto;
}

/*Hoem page style fix-------------------------------------------------- */

.slide-left:nth-of-type(2) {
	padding-top: 32px;
}

.slide-left:nth-of-type(1)  {
	padding-top: 35px;
}

.ultra-lotion-home .product-new {
	top: 10px;
}
/* Product styles-------------------------------------------------- */


.wipes-img {
	margin-bottom: 15px;
}

.wipes-img:nth-of-type(3) {
	float: right;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 20px;
}


/*Nav tabs-------------------------------------------------------*/	

.nav-tabs a:hover {
	color: #fff !important;
	background-color: #90b523 !important;
	border: 1px solid #666 !important;
}


/* Contact
-----------------------------------------------------------------*/

.form-group:nth-of-type(1) div:nth-of-type(2)  {
	margin-top: 15px;
}


/* Navbar-------------------------------------------------- */

.navbar  {
	margin-top: 80px;
	margin-bottom: 6px !important;
}


ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #fff;
	padding-bottom: 20px !important;
}




.navbar .nav > li > a:hover {
	background-color: #bedd45 !important;
	color: #000 !important;
	border-radius: 10px 10px 0px 0px;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #00633D;
	color: #fff;
	width: 100%;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #00633D!important;
	color: #fff!important;
	border-radius:  10px 10px 0px 0px;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(190, 221, 69, 0.9);
	border: none;
	 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;

}

ul.dropdown-menu {
	margin-left: 0px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	.dropdown-menu {
	width: 240px;		
	}
	
	
	
	



}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
	
/* Header--------------------------------------------------- */

.header img {
	bottom: 20px;
	position: absolute;	
}

/* Home page------------------------------------------------------ */

.h-product {
	display: inline-block;
		margin-top: 20px;
}

.home-a  div:nth-of-type(2) {
	margin-top: 20px;	
}
.home-a  div:nth-of-type(3) {
	margin-top: -64px;	
}


.home-b {
	margin-top: 15px;
}

.home-b  div:nth-of-type(2) {
	padding-left: 7%;
	display: block;
	margin-top: -4px;
}

.home-tissues {
	width: 95%;
	height: auto;
}

/* Product styles-------------------------------------------------- */


.wipes-img {
	float: right;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 20px;
}


.wipes-img:nth-of-type(1) {
	margin-top: 20px;
	margin-bottom: 35px;
}



/*Nav tabs-------------------------------------------------------*/	

.nav-tabs a:hover {
	color: #fff !important;
	background-color: #90b523 !important;
	border: 1px solid #666 !important;
}

/* Navbar-------------------------------------------------- */

.navbar  {
	margin-top: 80px;
	margin-bottom: 6px !important;
}


ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #fff;
	padding-bottom: 20px !important;
}




.navbar .nav > li > a:hover {
	background-color: #bedd45 !important;
	color: #000 !important;
	border-radius: 10px 10px 0px 0px;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #00633D;
	color: #fff;
	width: 100%;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #00633D!important;
	color: #fff!important;
	border-radius:  10px 10px 0px 0px;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(190, 221, 69, 0.9);
	border: none;
	 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;

}

ul.dropdown-menu {
	margin-left: 0px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	.dropdown-menu {
	width: 240px;		
	}
	
	
	
	
	
	


}


/* Desktop ------------------------ */

@media (min-width: 1200px) {

/* Home page------------------------------------------------------ */

.h-product {
	display: inline-block;
		margin-top: 20px;
}

.home-a  div:nth-of-type(2) {
	margin-top: 20px;	
}
.home-a  div:nth-of-type(3) {
	margin-top: -64px;	
}


.home-b {
	margin-top: 15px;
}

.home-b  div:nth-of-type(2) {
	padding-left: 7%;
	display: block;
	margin-top: -4px;
}

.home-tissues {
	width: 95%;
	height: auto;
}


	
	
/* Header---------------------------------------------------------- */

.header img {
	bottom: 20px;
	position: absolute;	
}

/* Product styles-------------------------------------------------- */


.wipes-img {
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
}


/* Slider banner-------------------------------------------------- */


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.rslides_container-home  {
	overflow: hidden;
	height: 400px;
	width: 100%;
	display: block;
}
}


.rslides_container-home img {
	object-fit: cover !important;
	height: 400px !important;
	width: 100%  !important;
	border: 2px solid #C00;
  }	

/*Nav tabs-------------------------------------------------------*/	

.nav-tabs li a:hover  {
	color: #fff!important;
	background-color: #90b523!important;
	border: 1px solid #90b523 !important;
}

/* Navbar-------------------------------------------------- */

.navbar  {
	margin-top: 80px;
	margin-bottom: 6px !important;
}


ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #fff;
	padding-bottom: 20px !important;
}




.navbar .nav > li > a:hover {
	background-color: #bedd45 !important;
	color: #000 !important;
	border-radius: 10px 10px 0px 0px;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #00633D;
	color: #fff;
	width: 100%;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #00633D!important;
	color: #fff!important;
	border-radius:  10px 10px 0px 0px;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(190, 221, 69, 0.9);
	border: none;
	 	-moz-border-radius: 0px 0px 10px 10px;;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;

}

ul.dropdown-menu {
	margin-left: 0px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	.dropdown-menu {
	width: 240px;		
	}
	
	
	
	
	
	

}


@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
.nav-tabs li a:hover  {
	color: #000!important;
	background-color: #fff!important;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #FFF;
	border-bottom-color: #666;
	border-left-color: #FFF;
}
}





